@charset "utf-8";

.cellmenu-header {
	position:absolute; 
	background: transparent; 
	padding: 2px;
	left: 0px; 
	top: 0px; 
	box-sizing: border-box;
}



/*.cellmenu-header*/ 
.cellmenu-expand {
	position:relative;
	float: left;
	background: url("img/menu_icon.png") center no-repeat;
	background-size:cover; 
	width: 40px;
	height: 40px; 
	cursor:pointer;
	visibility: hidden;
	//z-index: 1000;
}

/*.cellmenu-expand:hover {visibility: visible;}*/
.cellmenu-header:hover .cellmenu-expand {visibility: visible;}

/** keep visible when clicked */
.cellmenu-expand-visible {visibility: visible;}

.cellmenu-noHover {
    pointer-events: none;
}

.cellmenu-collapsible {
	box-sizing: content-box;
	position:absolute;
	width: 40px;
	left: 2px;
	top: 21px;
	display:none; 
	border-radius: 5px; 
	background: #696969; //#8d99a5;
	padding: 0px;
	padding-top: 25px
	//z-index: 999;
}

.cellmenu-collapsible ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.cellmenu-collapsible ul li{
	display: inline-block;
	list-style:none;
	margin-top: 5px;
}

.cellmenu-opt {
	width: 38px;
	height: 38px;
	cursor:pointer;
}

.title_icon   {float: right;background: url("img/title_icon.png")   center no-repeat; cursor:pointer; background-size:cover; }
.map_icon     {float: right;background: url("img/map_icon.png")     center no-repeat; cursor:pointer; background-size:cover; }
.point_icon   {float: right;background: url("img/point_icon.png")   center no-repeat; cursor:pointer; background-size:cover; }
.replace_icon {float: right;background: url("img/replace_icon.png") center no-repeat; cursor:pointer; background-size:cover; }
.delete_icon  {float: right;background: url("img/delete_icon.png")  center no-repeat; cursor:pointer; background-size:cover; }
.record_icon  {float: right;background: url("img/record_icon.png")  center no-repeat; cursor:pointer; background-size:cover; }


